TABLE {
	FONT:normal 12px/15px "Trebuchet MS", Tahoma, Verdana, Arial;
}
TD {
	FONT: normal 12px/15px "Trebuchet MS", Tahoma, Verdana, Arial;
}
TABLE {
	MARGIN: 1em 0px; WIDTH: 100%; BORDER-COLLAPSE: collapse;
}
TH {
	BORDER-RIGHT: #717171 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #717171 1px solid; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; BORDER-LEFT: #717171 1px solid; PADDING-TOP: 0.5em; BORDER-BOTTOM: #717171 1px solid; TEXT-ALIGN: left; padding:6px;
}
TD {
	BORDER-RIGHT: #717171 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #717171 1px solid; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; BORDER-LEFT: #717171 1px solid; PADDING-TOP: 0.5em; BORDER-BOTTOM: #717171 1px solid; TEXT-ALIGN: left; padding:6px; text-align:justify; vertical-align:top;
}
TH {
	BACKGROUND: url(tr_back.gif) #096582 repeat-x; COLOR: #fff;
}
TD {
	BACKGROUND: #e5f1f4;
}
TR.even TD {/*row1*/
	BACKGROUND: #EFFBFF;
}
TR.odd TD {/*row2*/
	BACKGROUND: #f9f9f9;
}
TH.over {
	BACKGROUND: #4a98af;
}
TR.even TH.over {
	BACKGROUND: #4a98af;
}
TR.odd TH.over {
	BACKGROUND: #4a98af;
}
TH.down {
	BACKGROUND: #bce774;
}
TR.even TH.down {
	BACKGROUND: #BFD0FF;
}
TR.odd TH.down {/*title selected*/
	BACKGROUND: #BFD0FF;
}
TH.selected {
	
}
TR.even TH.selected {
	
}
TR.odd TH.selected {
	
}
TD.over {
	BACKGROUND: #ecfbd4;
}
TR.even TD.over {/*collome hover*/
	BACKGROUND: #68EBEF;
}
TR.odd TD.over {/*collome hover*/
	BACKGROUND: #68EBEF;
}
TD.down {
	BACKGROUND: #BFD0FF; COLOR: #fff;
}
TR.even TD.down {
	BACKGROUND: #BFD0FF; COLOR: #fff;
}
TR.odd TD.down {
	BACKGROUND: #BFD0FF; COLOR: #fff;
}
TD.selected {
	BACKGROUND: #BFD0FF; COLOR: #555;
}
TR.even TD.selected {
	BACKGROUND: #BFD0FF; COLOR: #555;
}
TR.odd TD.selected {
	BACKGROUND: #BFD0FF; COLOR: #555;
}
TD.empty {
	BACKGROUND: #fff;
}
TR.odd TD.empty {
	BACKGROUND: #fff;
}
TR.even TD.empty {
	BACKGROUND: #fff;
}
